 .wtable
    {
       background: #fff;
    }

#parent_fr {
    opacity: 0.68;
    background: #FFF;
    width: 100%;
    height: 100%;
    display: none;
    left: 0;
    top: 0;
    position: fixed;
    z-index: 10;
  }
#base_fr {
    width: 800px;
    display: none;
    background-clip: padding-box;
    background-color: #FFF;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    left: 50%;
    top: 10%;
    position: fixed;
    outline: medium none;
    z-index: 11;
    margin-left: -320px;
  }
.body_fr {
    position: relative;
    overflow-y: auto;
    padding: 5px;
    max-height: 480px;
    z-index: 11;
  }
.styled-select select {
   font: 14px Comic Sans MS;
   width: 160px;
   height: 25px;
   border: 1px solid #cacaca;
   overflow: hidden;
   border-radius: 4;
   background: url(arrow.jpg) no-repeat right #ddd;
    -webkit-appearance: none;
   }
.styled-select input[type=text] {
   font: 14px Comic Sans MS;
   padding-left: 5px;
   padding-right: 2px;
   width: 180px;
   height: 25px;
   border: 1px solid #cacaca;
   overflow: hidden;
   border-radius: 4;
   background: #ddd;
   }
.styled-select textarea {
   border: 1px solid #cacaca;
   overflow: hidden;
   border-radius: 4;
   background: #ddd;
   max-height: 363px;
   max-width: 285px;
   }
